Bug 440480 - Version 2.0.2 of rails is available
Version 2.0.2 of rails is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-rails (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Lutterkort
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 14:19 EDT by Jochen Schmitt
Modified: 2013-04-30 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.0.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 15:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2008-04-03 14:19:06 EDT
The version 2.0.2 of rails is available.

I was able to make a successfull build based on the CVS sources for this new
release.
Comment 1 David Lutterkort 2008-04-07 15:28:42 EDT
I just built RPM's and pushed them into updates-testing. If all goes well, I'll
push them to updates in about a week.

Note You need to log in before you can comment on or make changes to this bug.